
.ImagesRow {
	position: relative;
	height: 150px;
	width: 100%
}
.ImagesCol1 {
	position: absolute;
	top: 0px;
	left: 10px;
}
.ImagesCol2 {
	position: absolute;
	top: 0px;
	left: 270px;
}
.ImagesCol3 {
	position: absolute;
	top: 0px;
	left: 500px;
}

.ImgTitle {
	font-weight: bold;
	font-size: 1.1em;
}
.ImgNotes {
	font-style: italic;
}
.ImgCapt {
	text-decoration: underline;
	margin-bottom: 5px;
}
img.ImgDisp {
	margin: 5px;
	height: 100px;
	width: 85px;
}